/* BOTONES */

@media (min-width: 1px) {

.elementor-widget-button {
    width: fit-content;}

.elementor-button {
    position: relative;
    isolation: isolate;
    border-radius: 0px;
    overflow: hidden;
    transition: all 0.4s ease-in;}

    .boton-white .elementor-button {
        border: 2px solid white;
        background-color: transparent;}
    .boton-golden .elementor-button{
        border: 2px solid var(--golden);
        background-color: var(--golden);}

.elementor-button span {
    color: white;
    font-weight: 600;}

}

/*  STYLE */

@media (min-width: 1px) {

    .golden-border {
        border: 2px solid var(--golden);
        padding: 2em 2em 2em 50%;}

    .subrayado-golden {
        padding-bottom: 0.5em;
        margin-bottom: 1em!important;
        border-bottom: 2px solid var(--golden);}

    .ti-widget.ti-goog .ti-review-item>.ti-inner.ti-inner {
        background-color: transparent!important;}

}


/* DESKTOP */

@media (min-width: 1026px) {

    .standard-padding {
        padding-inline: clamp(30px, calc(-504.29px + 39.29vw), 250px);}

    .top-padding {
        padding-top: 120px;}

    .top-margin {
        margin-top: 120px;}

    .top-margin-extra {
        margin-top: 280px;}

    .extra-top {
        margin-top: 24px;}

    .tab-only , .mob-only {
        display: none;}

}


/* TABLET */

@media (min-width: 769px) and (max-width: 1025px) {

    .standard-padding {
        padding-top: 120px;}

    .main-section {
        width: 90vw;}

    .main-section.wide {
        width: 95vw;}

    .inner-section {
        width: 90vw;}

    .tab-left {
        margin-right: auto!important;}

    .mob-only {
        display: none;}

}


/* MOBILE */

@media (max-width: 768px) {

    .standard-padding {
        padding-top: 80px;}

    .main-section {
        width: 95vw;}

    .main-section.wide {
        width: 95vw;}

    .inner-section {
        width: 90vw;}

    .tab-only {
        display: none;}

    p , .elementor-heading-title{
        text-align: center;
    }

}


/* HOVERS  */

@media (min-width: 1026px) {

    .elementor-button:hover {
        background: white;
        border: 2px solid white;}


    .elementor-button:hover span {
        color: var(--golden)}

    .elementor-button:hover .elementor-button-text::before,
    #nav-desk-link-contacto:hover .e-n-menu-title-text::before {
        background-color: white;
        transform: rotate(45deg);}
    
}